;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=±ú²ýÇÑ ¾×ÀÚ2
direction=0

[Skin]
file=normalwhite2.bmp
upleft=15 15
upmid=2 15
upright=15 15
ctleft=15 2
ctright=15 2
btleft=15 15
btmid=2 15
btright=15 15

[Make]
stretch_mode=0
pic_drawpt=15 15
extraspace=30 30